<!-- Hide from older browsers

{ //start

rnd.today=new Date();
rnd.seed=rnd.today.getTime();

function rnd() {
         rnd.seed = (rnd.seed*9301+49297) % 233280;
         return rnd.seed/(233280.0);
};

function rand(number) {
         return Math.ceil(rnd()*number);
};

} //end

{ //start

var number=rand(37)-1
var quote="quote"
if (number == 0) {quote="Down! Bad Computer! -- "; author="<a href='comics/wb14-03.htm'>Me</a>";};
if (number == 1) {quote="These wires, they're all blue! -- "; author="<a href='comics/wb01-06.htm'>Weasel Boy</a>";};
if (number == 2) {quote="We are not DOOMED, and it's not my fault! -- "; author="<a href='comics/devs-09.htm'>Long Tom</a>";};
if (number == 3) {quote="Dr. Nesbit, I don't see how removing my shirt is going to help. -- "; author="<a href='comics/wb14-08.htm'>Mongoose Guy</a>";};
if (number == 4) {quote="Odd, shouldn't there be a big giant fireball and the sound of a million voices crying out<br>only to be silenced? You don't suppose I hit another pillow factory? -- "; author="<a href='comics/wb02-01.htm'>Dark Iguana</a>";};
if (number == 5) {quote="I take it the accomodations were not to your liking? -- "; author="<a href='comics/wb03-03.htm'>Dark Iguana</a>";};
if (number == 6) {quote="Should we be running mommy? Yes, I think so sweety. -- "; author="<a href='comics/devs-12.htm'>Tandy & Gretchin</a>";};
if (number == 7) {quote="Hey guys, did I always have this gaping head wound or is it new? -- "; author="<a href='comics/devs-03.htm'>SMT Terrorist</a>";};
if (number == 8) {quote="It's all right. It probably needed to go.<br>I just wish I didn't lose it to a crazed raccoon with a spork. -- "; author="<a href='comics/devs-03.htm'>SMT Terrorist</a>";};
if (number == 9) {quote="Can I at least close my mouth fir- -- "; author="<a href='comics/devs-25.htm'>Scantly Clad</a>";};
if (number == 10) {quote="One more mutterance and I'm going to make it extra painful! -- "; author="<a href='comics/devs-26.htm'>Creepy Guy</a>";};
if (number == 11) {quote="See Doc-tor Cool-hands. See Doc-tor Cool-hands build. Doc-tor Cool-hands wants to build<br>a'trans-di-men-sion-al multi-phas-ic bio sig-na-ture search en-gine'. -- "; author="<a href='comics/devs-28.htm'>Dr. Coolhands</a>";};
if (number == 12) {quote="Oh that's too bad, it's a humorous story.<br>In fact, I just got done telling it to the attendants in the restroom. -- "; author="<a href='comics/devs-33.htm'>Iron Pecker</a>";};
if (number == 13) {quote="Hey, now here's a distraction I can live with! -- "; author="<a href='comics/devs-36.htm'>Dick Furry</a>";};
if (number == 14) {quote="So, know of any place two half naked girls can have a little fun?<br>Yeah, but not in this comic. -- "; author="<a href='crushed/comics/cr02-03.htm'>Red & Crushed</a>";};
if (number == 15) {quote="Feeling sad? Alone? Unloved? Buy a hamster. -- "; author="<a href='comics/devs-02.htm'>Billboard</a>";};
if (number == 16) {quote="From now on, velcro! -- "; author="<a href='comics/devs-08.htm'>Buxom Gal</a>";};
if (number == 17) {quote="It was six months earlier in the far north. Our heroes had just stopped Dr. Ghoti's diabolical<br>plan to melt the ice caps by reconfiguring the laser's main computer with a grenade. -- "; author="<a href='comics/wb06-02.htm'>Narrator</a>";};
if (number == 18) {quote="Heroism is often thought of as an instinct that makes people do good things before<br>they can even begin to think about the consequences. Which was O.K. for Delilah,<br>but not for Owen's shoulder, which popped out like cheap action figure! -- "; author="<a href='comics/wb06-04.htm'>Author's Note</a>";};
if (number == 19) {quote="Limbo looks an awful lot like my waiting room, magazines are newer though. -- "; author="<a href='comics/devs-22.htm'>Some Doctor</a>";};
if (number == 20) {quote="I'd say I wasn't expecting you, but I was. -- "; author="<a href='comics/devs-19.htm'>Death</a>";};
if (number == 21) {quote="Let's go to the cafeteria, it carries six different types of pudding! -- "; author="<a href='comics/wb14-03.htm'>Satan</a>";};
if (number == 22) {quote="Thank you God! We take back that story about you being a gay alien transvestite! -- "; author="<a href='comics/devs-20.htm'>The Media</a>";};
if (number == 23) {quote="And don't you ever, ever try and eat me again! -- "; author="<a href='comics/wb10-07.htm'>Mighty Yak</a>";};
if (number == 24) {quote="Eat us all out! -- "; author="<a href='comics/devs-21.htm'>The Nummy Candy Outlet Shop</a>";};
if (number == 25) {quote="I don't wanna be tasty! -- "; author="<a href='comics/wb17-08.htm'>Mighty Yak</a>";};
if (number == 26) {quote="Tampering in God's domain since 1927! -- "; author="<a href='comics/wb13-07.htm'>Supermegatopian Labs</a>";};
if (number == 27) {quote="Nice saddle she has there, I wonder how she knew Mongoose Guy's size? -- "; author="<a href='comics/wb16-03.htm'>Jim</a>";};
if (number == 28) {quote="Come on, we can take him! -- "; author="<a href='crushed/comics/pop-05.htm'>Knaw</a>";};
if (number == 29) {quote="Man, we were kicking so much ass until that Cuthulu prick showed up! -- "; author="<a href='crushed/comics/pop-02.htm'>Knaw</a>";};
if (number == 30) {quote="Hey, I can see a naked chick through your head! -- "; author="<a href='crushed/comics/cr02-04.htm'>Stinky</a>";};
if (number == 31) {quote="Nobody counts 'The Brotherhood of Evil Chessplayers'.<br>They're a bunch of losers! -- "; author="<a href='comics/wb17-01.htm'>The Narrator</a>";};
if (number == 32) {quote="Boom!!! -- "; author="<a href='comics/wb13-02.htm'>Skippy</a>";};
if (number == 33) {quote="Ah screw it, he can stay dead for another issue.<br>I'm gonna go watch 'Mike and the Bots'! -- "; author="<a href='comics/wb13-01.htm'>Brian</a>";};
if (number == 34) {quote="But I wanted to go wenching! -- "; author="<a href='comics/ew01-01.htm'>Owen the Weasel</a>";};
if (number == 35) {quote="Sorry guys, I'd go with you, but the castle architect wants to erect a tower,<br>and I gotta be there when she does. -- "; author="<a href='comics/ew01-01.htm'>King Dave</a>";};
if (number == 36) {quote="Zorgrog, I thought you said that we would be examining a female!<br>I am disappointed to find all my work to look especially 'hunk-like' has been in vain! -- "; author="<a href='comics/bg01-02.htm'>Grak</a>";};

}

//end

// end hiding contents -->